/* CSS Document */

.about_link{
	padding:10px;
	border:solid 1px #CCC;
	width:462px;
	float:left;
	
}

.about_link li{
	border-bottom:dotted 1px #eeeeee;
	background:url(../../images/arrow_04.png) no-repeat left;
	padding:5px 0 3px 20px;
}

.column_0 li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-right: -5px;
	margin-bottom:10px;

}

.column_0{
	margin-bottom:-10px;
}

.column_0 img{
	width:238px;
	height:188px;
}